<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V20" />
  <SW.Blocks.FB ID="0">
    <AttributeList>
      <AutoNumber>false</AutoNumber>
      <Interface><Sections xmlns="http://www.siemens.com/automation/Openness/SW/Interface/v5">
  <Section Name="Input" />
  <Section Name="Output">
    <Member Name="Arbeitsplatz" Datatype="Word" />
  </Section>
  <Section Name="InOut" />
  <Section Name="Static">
    <Member Name="Last_Arbeitsplatz" Datatype="Word" />
  </Section>
  <Section Name="Temp">
    <Member Name="ArbeitsPlatz_zum_Versorgen" Datatype="Word" />
    <Member Name="Freiplätze_Arbeitsplatz" Datatype="Int" />
  </Section>
  <Section Name="Constant" />
</Sections></Interface>
      <MemoryLayout>Optimized</MemoryLayout>
      <MemoryReserve>100</MemoryReserve>
      <Name>AMR_TrolleyVersorgung</Name>
      <Namespace />
      <Number>11</Number>
      <ProgrammingLanguage>STL</ProgrammingLanguage>
    </AttributeList>
    <ObjectList>
      <MultilingualText ID="1" CompositionName="Comment">
        <ObjectList>
          <MultilingualTextItem ID="2" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="3" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text>COPYRIGHT by Ingenieurbüro A.Emmert
Ortsstr.33, D-869925 Fuchstal (Germany)
Tel.: 0049(0)8243-960629
</Text>
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="4" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
      <SW.Blocks.CompileUnit ID="5" CompositionName="CompileUnits">
        <AttributeList>
          <NetworkSource><StatementList xmlns="http://www.siemens.com/automation/Openness/SW/NetworkSource/StatementList/v5">
  <StlStatement UId="24">
    <StlToken Text="L" />
    <Access Scope="LiteralConstant">
      <Constant>
        <ConstantType>Int</ConstantType>
        <ConstantValue>0</ConstantValue>
      </Constant>
    </Access>
  </StlStatement>
  <StlStatement UId="22">
    <StlToken Text="T" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="ArbeitsPlatz_zum_Versorgen" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="25">
    <StlToken Text="T" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Freiplätze_Arbeitsplatz" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="27">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
</StatementList></NetworkSource>
          <ProgrammingLanguage>STL</ProgrammingLanguage>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="6" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="7" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="8" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="9" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
          <MultilingualText ID="A" CompositionName="Title">
            <ObjectList>
              <MultilingualTextItem ID="B" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="C" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Initialisierung</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="D" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Blocks.CompileUnit>
      <SW.Blocks.CompileUnit ID="E" CompositionName="CompileUnits">
        <AttributeList>
          <NetworkSource><StatementList xmlns="http://www.siemens.com/automation/Openness/SW/NetworkSource/StatementList/v5">
  <StlStatement UId="24">
    <StlToken Text="L" />
    <Access Scope="GlobalVariable">
      <Symbol>
        <Component Name="DPS5_OmniFahren" />
        <Component Name="Sks_Arbeitsplatz" />
        <Component Name="Dyn" />
        <Component Name="HMI" />
        <Component Name="Frei_Plätze" />
      </Symbol>
      <LineComment>
        <Text>Mehr Freiplätze vorhanden?</Text>
      </LineComment>
    </Access>
  </StlStatement>
  <StlStatement UId="26">
    <StlToken Text="L" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Freiplätze_Arbeitsplatz" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="27">
    <StlToken Text="LE_I" />
    <LineComment>
      <Text>Nein !</Text>
    </LineComment>
  </StlStatement>
  <StlStatement UId="23">
    <StlToken Text="JC" />
    <Access Scope="Label">
      <Label Name="PS5E" />
    </Access>
  </StlStatement>
  <StlStatement UId="45">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
  <StlStatement UId="46">
    <StlToken Text="CAC" />
  </StlStatement>
  <StlStatement UId="47">
    <StlToken Text="T" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Freiplätze_Arbeitsplatz" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="28">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
  <StlStatement UId="37">
    <StlToken Text="L" />
    <Access Scope="LiteralConstant">
      <Constant>
        <ConstantType>Word</ConstantType>
        <ConstantValue>16#A500</ConstantValue>
      </Constant>
    </Access>
  </StlStatement>
  <StlStatement UId="42">
    <StlToken Text="T" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="ArbeitsPlatz_zum_Versorgen" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="30">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
  <StlStatement UId="31">
    <LabelDeclaration>
      <Label Name="PS5E" />
    </LabelDeclaration>
    <StlToken Text="NOP_0" />
  </StlStatement>
  <StlStatement UId="34">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
</StatementList></NetworkSource>
          <ProgrammingLanguage>STL</ProgrammingLanguage>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="F" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="10" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="11" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="12" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
          <MultilingualText ID="13" CompositionName="Title">
            <ObjectList>
              <MultilingualTextItem ID="14" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="15" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Arbeitsplatz PS5 mit größtem Bedarf?</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="16" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Blocks.CompileUnit>
      <SW.Blocks.CompileUnit ID="17" CompositionName="CompileUnits">
        <AttributeList>
          <NetworkSource><StatementList xmlns="http://www.siemens.com/automation/Openness/SW/NetworkSource/StatementList/v5">
  <StlStatement UId="24">
    <StlToken Text="L" />
    <Access Scope="GlobalVariable">
      <Symbol>
        <Component Name="DPS4_OmniFahren" />
        <Component Name="Sks_Arbeitsplatz" />
        <Component Name="Dyn" />
        <Component Name="HMI" />
        <Component Name="Frei_Plätze" />
      </Symbol>
      <LineComment>
        <Text>Mehr Freiplätze vorhanden?</Text>
      </LineComment>
    </Access>
  </StlStatement>
  <StlStatement UId="27">
    <StlToken Text="L" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Freiplätze_Arbeitsplatz" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="29">
    <StlToken Text="LE_I" />
    <LineComment>
      <Text>Nein !</Text>
    </LineComment>
  </StlStatement>
  <StlStatement UId="31">
    <StlToken Text="JC" />
    <Access Scope="Label">
      <Label Name="PS4E" />
    </Access>
  </StlStatement>
  <StlStatement UId="33">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
  <StlStatement UId="34">
    <StlToken Text="CAC" />
  </StlStatement>
  <StlStatement UId="35">
    <StlToken Text="T" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Freiplätze_Arbeitsplatz" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="37">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
  <StlStatement UId="38">
    <StlToken Text="L" />
    <Access Scope="LiteralConstant">
      <Constant>
        <ConstantType>Word</ConstantType>
        <ConstantValue>16#A400</ConstantValue>
      </Constant>
    </Access>
  </StlStatement>
  <StlStatement UId="40">
    <StlToken Text="T" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="ArbeitsPlatz_zum_Versorgen" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="42">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
  <StlStatement UId="43">
    <LabelDeclaration>
      <Label Name="PS4E" />
    </LabelDeclaration>
    <StlToken Text="NOP_0" />
  </StlStatement>
  <StlStatement UId="45">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
</StatementList></NetworkSource>
          <ProgrammingLanguage>STL</ProgrammingLanguage>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="18" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="19" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="1A" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="1B" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
          <MultilingualText ID="1C" CompositionName="Title">
            <ObjectList>
              <MultilingualTextItem ID="1D" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="1E" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Arbeitsplatz PS4 mit größtem Bedarf?</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="1F" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Blocks.CompileUnit>
      <SW.Blocks.CompileUnit ID="20" CompositionName="CompileUnits">
        <AttributeList>
          <NetworkSource><StatementList xmlns="http://www.siemens.com/automation/Openness/SW/NetworkSource/StatementList/v5">
  <StlStatement UId="24">
    <StlToken Text="L" />
    <Access Scope="GlobalVariable">
      <Symbol>
        <Component Name="DPS3_OmniFahren" />
        <Component Name="Sks_Arbeitsplatz" />
        <Component Name="Dyn" />
        <Component Name="HMI" />
        <Component Name="Frei_Plätze" />
      </Symbol>
      <LineComment>
        <Text>Mehr Freiplätze vorhanden?</Text>
      </LineComment>
    </Access>
  </StlStatement>
  <StlStatement UId="27">
    <StlToken Text="L" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Freiplätze_Arbeitsplatz" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="29">
    <StlToken Text="LE_I" />
    <LineComment>
      <Text>Nein !</Text>
    </LineComment>
  </StlStatement>
  <StlStatement UId="31">
    <StlToken Text="JC" />
    <Access Scope="Label">
      <Label Name="PS3E" />
    </Access>
  </StlStatement>
  <StlStatement UId="33">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
  <StlStatement UId="34">
    <StlToken Text="CAC" />
  </StlStatement>
  <StlStatement UId="35">
    <StlToken Text="T" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Freiplätze_Arbeitsplatz" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="37">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
  <StlStatement UId="38">
    <StlToken Text="L" />
    <Access Scope="LiteralConstant">
      <Constant>
        <ConstantType>Word</ConstantType>
        <ConstantValue>16#A300</ConstantValue>
      </Constant>
    </Access>
  </StlStatement>
  <StlStatement UId="40">
    <StlToken Text="T" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="ArbeitsPlatz_zum_Versorgen" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="42">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
  <StlStatement UId="43">
    <LabelDeclaration>
      <Label Name="PS3E" />
    </LabelDeclaration>
    <StlToken Text="NOP_0" />
  </StlStatement>
  <StlStatement UId="45">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
</StatementList></NetworkSource>
          <ProgrammingLanguage>STL</ProgrammingLanguage>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="21" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="22" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="23" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="24" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
          <MultilingualText ID="25" CompositionName="Title">
            <ObjectList>
              <MultilingualTextItem ID="26" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="27" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Arbeitsplatz PS3 mit größtem Bedarf?</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="28" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Blocks.CompileUnit>
      <SW.Blocks.CompileUnit ID="29" CompositionName="CompileUnits">
        <AttributeList>
          <NetworkSource><StatementList xmlns="http://www.siemens.com/automation/Openness/SW/NetworkSource/StatementList/v5">
  <StlStatement UId="24">
    <StlToken Text="L" />
    <Access Scope="GlobalVariable">
      <Symbol>
        <Component Name="DPS2_OmniFahren" />
        <Component Name="Sks_Arbeitsplatz" />
        <Component Name="Dyn" />
        <Component Name="HMI" />
        <Component Name="Frei_Plätze" />
      </Symbol>
      <LineComment>
        <Text>Mehr Freiplätze vorhanden?</Text>
      </LineComment>
    </Access>
  </StlStatement>
  <StlStatement UId="27">
    <StlToken Text="L" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Freiplätze_Arbeitsplatz" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="29">
    <StlToken Text="LE_I" />
    <LineComment>
      <Text>Nein !</Text>
    </LineComment>
  </StlStatement>
  <StlStatement UId="31">
    <StlToken Text="JC" />
    <Access Scope="Label">
      <Label Name="PS2E" />
    </Access>
  </StlStatement>
  <StlStatement UId="33">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
  <StlStatement UId="34">
    <StlToken Text="CAC" />
  </StlStatement>
  <StlStatement UId="35">
    <StlToken Text="T" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Freiplätze_Arbeitsplatz" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="37">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
  <StlStatement UId="38">
    <StlToken Text="L" />
    <Access Scope="LiteralConstant">
      <Constant>
        <ConstantType>Word</ConstantType>
        <ConstantValue>16#A200</ConstantValue>
      </Constant>
    </Access>
  </StlStatement>
  <StlStatement UId="40">
    <StlToken Text="T" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="ArbeitsPlatz_zum_Versorgen" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="42">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
  <StlStatement UId="43">
    <LabelDeclaration>
      <Label Name="PS2E" />
    </LabelDeclaration>
    <StlToken Text="NOP_0" />
  </StlStatement>
  <StlStatement UId="45">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
</StatementList></NetworkSource>
          <ProgrammingLanguage>STL</ProgrammingLanguage>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="2A" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="2B" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="2C" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="2D" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
          <MultilingualText ID="2E" CompositionName="Title">
            <ObjectList>
              <MultilingualTextItem ID="2F" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="30" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Arbeitsplatz PS2 mit größtem Bedarf?</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="31" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Blocks.CompileUnit>
      <SW.Blocks.CompileUnit ID="32" CompositionName="CompileUnits">
        <AttributeList>
          <NetworkSource><StatementList xmlns="http://www.siemens.com/automation/Openness/SW/NetworkSource/StatementList/v5">
  <StlStatement UId="24">
    <StlToken Text="L" />
    <Access Scope="GlobalVariable">
      <Symbol>
        <Component Name="DPS1_OmniFahren" />
        <Component Name="Sks_Arbeitsplatz" />
        <Component Name="Dyn" />
        <Component Name="HMI" />
        <Component Name="Frei_Plätze" />
      </Symbol>
      <LineComment>
        <Text>Mehr Freiplätze vorhanden?</Text>
      </LineComment>
    </Access>
  </StlStatement>
  <StlStatement UId="27">
    <StlToken Text="L" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Freiplätze_Arbeitsplatz" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="29">
    <StlToken Text="LE_I" />
    <LineComment>
      <Text>Nein !</Text>
    </LineComment>
  </StlStatement>
  <StlStatement UId="31">
    <StlToken Text="JC" />
    <Access Scope="Label">
      <Label Name="PS1E" />
    </Access>
  </StlStatement>
  <StlStatement UId="33">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
  <StlStatement UId="34">
    <StlToken Text="CAC" />
  </StlStatement>
  <StlStatement UId="35">
    <StlToken Text="T" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Freiplätze_Arbeitsplatz" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="37">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
  <StlStatement UId="38">
    <StlToken Text="L" />
    <Access Scope="LiteralConstant">
      <Constant>
        <ConstantType>Word</ConstantType>
        <ConstantValue>16#A100</ConstantValue>
      </Constant>
    </Access>
  </StlStatement>
  <StlStatement UId="40">
    <StlToken Text="T" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="ArbeitsPlatz_zum_Versorgen" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="42">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
  <StlStatement UId="43">
    <LabelDeclaration>
      <Label Name="PS1E" />
    </LabelDeclaration>
    <StlToken Text="NOP_0" />
  </StlStatement>
  <StlStatement UId="45">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
</StatementList></NetworkSource>
          <ProgrammingLanguage>STL</ProgrammingLanguage>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="33" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="34" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="35" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="36" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
          <MultilingualText ID="37" CompositionName="Title">
            <ObjectList>
              <MultilingualTextItem ID="38" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="39" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Arbeitsplatz PS1 mit größtem Bedarf?</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="3A" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Blocks.CompileUnit>
      <SW.Blocks.CompileUnit ID="3B" CompositionName="CompileUnits">
        <AttributeList>
          <NetworkSource><StatementList xmlns="http://www.siemens.com/automation/Openness/SW/NetworkSource/StatementList/v5">
  <StlStatement UId="21">
    <StlToken Text="A" />
    <Access Scope="GlobalVariable">
      <Symbol>
        <Component Name="BG3481" />
      </Symbol>
      <LineComment>
        <Text>Trolley vorhanden</Text>
      </LineComment>
    </Access>
  </StlStatement>
  <StlStatement UId="24">
    <StlToken Text="O" />
    <Access Scope="GlobalVariable">
      <Symbol>
        <Component Name="MB3481" />
      </Symbol>
      <LineComment>
        <Text>Schleuse noch geöffnet</Text>
      </LineComment>
    </Access>
  </StlStatement>
  <StlStatement UId="26">
    <StlToken Text="JC" />
    <Access Scope="Label">
      <Label Name="Fertig" />
    </Access>
  </StlStatement>
  <StlStatement UId="22">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
</StatementList></NetworkSource>
          <ProgrammingLanguage>STL</ProgrammingLanguage>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="3C" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="3D" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="3E" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="3F" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
          <MultilingualText ID="40" CompositionName="Title">
            <ObjectList>
              <MultilingualTextItem ID="41" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="42" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Versorgung von MPS von Schleuse 3481 sichergestellt?</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="43" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Blocks.CompileUnit>
      <SW.Blocks.CompileUnit ID="44" CompositionName="CompileUnits">
        <AttributeList>
          <NetworkSource><StatementList xmlns="http://www.siemens.com/automation/Openness/SW/NetworkSource/StatementList/v5">
  <StlStatement UId="24">
    <StlToken Text="L" />
    <Access Scope="GlobalVariable">
      <Symbol>
        <Component Name="DMPS3_OmniFahren" />
        <Component Name="Sks_Arbeitsplatz" />
        <Component Name="Dyn" />
        <Component Name="HMI" />
        <Component Name="Frei_Plätze" />
      </Symbol>
      <LineComment>
        <Text>Mehr Freiplätze vorhanden?</Text>
      </LineComment>
    </Access>
  </StlStatement>
  <StlStatement UId="27">
    <StlToken Text="L" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Freiplätze_Arbeitsplatz" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="29">
    <StlToken Text="LE_I" />
    <LineComment>
      <Text>Nein !</Text>
    </LineComment>
  </StlStatement>
  <StlStatement UId="31">
    <StlToken Text="JC" />
    <Access Scope="Label">
      <Label Name="MPS3E" />
    </Access>
  </StlStatement>
  <StlStatement UId="33">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
  <StlStatement UId="34">
    <StlToken Text="CAC" />
  </StlStatement>
  <StlStatement UId="35">
    <StlToken Text="T" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Freiplätze_Arbeitsplatz" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="37">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
  <StlStatement UId="38">
    <StlToken Text="L" />
    <Access Scope="LiteralConstant">
      <Constant>
        <ConstantType>Word</ConstantType>
        <ConstantValue>16#B300</ConstantValue>
      </Constant>
    </Access>
  </StlStatement>
  <StlStatement UId="40">
    <StlToken Text="T" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="ArbeitsPlatz_zum_Versorgen" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="42">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
  <StlStatement UId="43">
    <LabelDeclaration>
      <Label Name="MPS3E" />
    </LabelDeclaration>
    <StlToken Text="NOP_0" />
  </StlStatement>
  <StlStatement UId="45">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
</StatementList></NetworkSource>
          <ProgrammingLanguage>STL</ProgrammingLanguage>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="45" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="46" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="47" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="48" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
          <MultilingualText ID="49" CompositionName="Title">
            <ObjectList>
              <MultilingualTextItem ID="4A" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="4B" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Arbeitsplatz MPS3 mit größtem Bedarf?</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="4C" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Blocks.CompileUnit>
      <SW.Blocks.CompileUnit ID="4D" CompositionName="CompileUnits">
        <AttributeList>
          <NetworkSource><StatementList xmlns="http://www.siemens.com/automation/Openness/SW/NetworkSource/StatementList/v5">
  <StlStatement UId="24">
    <StlToken Text="L" />
    <Access Scope="GlobalVariable">
      <Symbol>
        <Component Name="DMPS2_OmniFahren" />
        <Component Name="Sks_Arbeitsplatz" />
        <Component Name="Dyn" />
        <Component Name="HMI" />
        <Component Name="Frei_Plätze" />
      </Symbol>
      <LineComment>
        <Text>Mehr Freiplätze vorhanden?</Text>
      </LineComment>
    </Access>
  </StlStatement>
  <StlStatement UId="27">
    <StlToken Text="L" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Freiplätze_Arbeitsplatz" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="29">
    <StlToken Text="LE_I" />
    <LineComment>
      <Text>Nein !</Text>
    </LineComment>
  </StlStatement>
  <StlStatement UId="31">
    <StlToken Text="JC" />
    <Access Scope="Label">
      <Label Name="MPS2E" />
    </Access>
  </StlStatement>
  <StlStatement UId="33">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
  <StlStatement UId="34">
    <StlToken Text="CAC" />
  </StlStatement>
  <StlStatement UId="35">
    <StlToken Text="T" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Freiplätze_Arbeitsplatz" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="37">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
  <StlStatement UId="38">
    <StlToken Text="L" />
    <Access Scope="LiteralConstant">
      <Constant>
        <ConstantType>Word</ConstantType>
        <ConstantValue>16#B200</ConstantValue>
      </Constant>
    </Access>
  </StlStatement>
  <StlStatement UId="40">
    <StlToken Text="T" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="ArbeitsPlatz_zum_Versorgen" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="42">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
  <StlStatement UId="43">
    <LabelDeclaration>
      <Label Name="MPS2E" />
    </LabelDeclaration>
    <StlToken Text="NOP_0" />
  </StlStatement>
  <StlStatement UId="45">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
</StatementList></NetworkSource>
          <ProgrammingLanguage>STL</ProgrammingLanguage>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="4E" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="4F" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="50" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="51" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
          <MultilingualText ID="52" CompositionName="Title">
            <ObjectList>
              <MultilingualTextItem ID="53" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="54" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Arbeitsplatz MPS2 mit größtem Bedarf?</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="55" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Blocks.CompileUnit>
      <SW.Blocks.CompileUnit ID="56" CompositionName="CompileUnits">
        <AttributeList>
          <NetworkSource><StatementList xmlns="http://www.siemens.com/automation/Openness/SW/NetworkSource/StatementList/v5">
  <StlStatement UId="24">
    <StlToken Text="L" />
    <Access Scope="GlobalVariable">
      <Symbol>
        <Component Name="DMPS1_OmniFahren" />
        <Component Name="Sks_Arbeitsplatz" />
        <Component Name="Dyn" />
        <Component Name="HMI" />
        <Component Name="Frei_Plätze" />
      </Symbol>
      <LineComment>
        <Text>Mehr Freiplätze vorhanden?</Text>
      </LineComment>
    </Access>
  </StlStatement>
  <StlStatement UId="27">
    <StlToken Text="L" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Freiplätze_Arbeitsplatz" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="29">
    <StlToken Text="LE_I" />
    <LineComment>
      <Text>Nein !</Text>
    </LineComment>
  </StlStatement>
  <StlStatement UId="31">
    <StlToken Text="JC" />
    <Access Scope="Label">
      <Label Name="MPS1E" />
    </Access>
  </StlStatement>
  <StlStatement UId="33">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
  <StlStatement UId="34">
    <StlToken Text="CAC" />
  </StlStatement>
  <StlStatement UId="35">
    <StlToken Text="T" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Freiplätze_Arbeitsplatz" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="37">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
  <StlStatement UId="38">
    <StlToken Text="L" />
    <Access Scope="LiteralConstant">
      <Constant>
        <ConstantType>Word</ConstantType>
        <ConstantValue>16#B100</ConstantValue>
      </Constant>
    </Access>
  </StlStatement>
  <StlStatement UId="40">
    <StlToken Text="T" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="ArbeitsPlatz_zum_Versorgen" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="42">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
  <StlStatement UId="43">
    <LabelDeclaration>
      <Label Name="MPS1E" />
    </LabelDeclaration>
    <StlToken Text="NOP_0" />
  </StlStatement>
  <StlStatement UId="45">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
</StatementList></NetworkSource>
          <ProgrammingLanguage>STL</ProgrammingLanguage>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="57" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="58" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="59" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="5A" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
          <MultilingualText ID="5B" CompositionName="Title">
            <ObjectList>
              <MultilingualTextItem ID="5C" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="5D" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Arbeitsplatz MPS1 mit größtem Bedarf?</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="5E" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Blocks.CompileUnit>
      <SW.Blocks.CompileUnit ID="5F" CompositionName="CompileUnits">
        <AttributeList>
          <NetworkSource><StatementList xmlns="http://www.siemens.com/automation/Openness/SW/NetworkSource/StatementList/v5">
  <StlStatement UId="21">
    <LabelDeclaration>
      <Label Name="Fertig" />
    </LabelDeclaration>
    <StlToken Text="L" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="ArbeitsPlatz_zum_Versorgen" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="22">
    <StlToken Text="T" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Arbeitsplatz" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="25">
    <StlToken Text="T" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Last_Arbeitsplatz" />
      </Symbol>
      <LineComment>
        <Text>Letzten Arbeitsplatz speichern (oder erst bei Draussen-FC)</Text>
      </LineComment>
    </Access>
  </StlStatement>
  <StlStatement UId="29">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
</StatementList></NetworkSource>
          <ProgrammingLanguage>STL</ProgrammingLanguage>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="60" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="61" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="62" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="63" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
          <MultilingualText ID="64" CompositionName="Title">
            <ObjectList>
              <MultilingualTextItem ID="65" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="66" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Arbeitsplatz übergeben</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="67" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Blocks.CompileUnit>
      <SW.Blocks.CompileUnit ID="68" CompositionName="CompileUnits">
        <AttributeList>
          <NetworkSource><StatementList xmlns="http://www.siemens.com/automation/Openness/SW/NetworkSource/StatementList/v5">
  <StlStatement UId="24">
    <StlToken Text="BE" />
  </StlStatement>
  <StlStatement UId="25">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
</StatementList></NetworkSource>
          <ProgrammingLanguage>STL</ProgrammingLanguage>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="69" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="6A" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="6B" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="6C" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
          <MultilingualText ID="6D" CompositionName="Title">
            <ObjectList>
              <MultilingualTextItem ID="6E" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="6F" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Ende</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="70" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Blocks.CompileUnit>
      <MultilingualText ID="71" CompositionName="Title">
        <ObjectList>
          <MultilingualTextItem ID="72" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="73" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text>Arbeitsplätze mit Leertrolleys versorgen</Text>
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="74" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
    </ObjectList>
  </SW.Blocks.FB>
</Document>